Results 1 to 4 of 4

Thread: Can no longer connect to iRay server after DAZ update

  1. #1
    Join Date
    Jul 2019
    Posts
    15

    Default Can no longer connect to iRay server after DAZ update

    After updating DAZ to v4.12.0.42 today, it no longer connects to my iRay server instance. This worked fine with DAZ 4.11.0.236
    The iRay Server installer used was iray_server-iray_server-nt-x86-64-2.52-312200.2934.
    Browsing to iRay Server on port 9090 works fine from that PC, but the DAZ bridge is now failing.


    Here's the DAZ log:

    2019-08-01 13:51:34.907 WARNING: ..\..\..\..\..\src\pluginsource\DzIrayRender\dzneu raymgr.cpp(305): Iray [WARNING] - API:MISC :: 1.1 API misc warn : Queue manager connection failed: incompatible_bridge_protocol_version
    2019-08-01 13:51:34.909 WARNING: ..\..\..\..\..\src\pluginsource\DzIrayRender\dzira yrenderer.cpp(2116): [Queue Manager] login failed: Unknown error.
    2019-08-01 13:51:49.678 Iray [INFO] - IRT:RENDER :: 1.1 IRT rend info : Shutting down irt render plugin.
    2019-08-01 13:51:49.813 *** Scene Cleared ***
    2019-08-01 13:51:50.056 DEBUG: End DAZ Studio to Hexagon Bridge log...
    2019-08-01 13:51:50.739 --------------- DAZ Studio 4.12.0.42 exited ------------------
    2019-08-01 13:51:50.739 ~


    incompatible bridge protocol version?

  2. #2
    Join Date
    Dec 2017
    Location
    Melbourne, Australia
    Posts
    310

    Default

    Yes, we donít have the matching Iray RTX 2019.1.3 in Iray Server yet, it is coming shortly.

  3. #3
    Join Date
    Jul 2019
    Posts
    15

    Default

    Thanks Paul.

  4. #4
    Join Date
    Jul 2019
    Posts
    15

    Default

    The latest DAZ 4.12 now connects again to the new iray Server 2.54
    Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •